map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5af4cd84-0575-45ef-b618-e004dfa39664
  playerICName: I like men and women Bisexual
  playerOOCName: LillianCromwell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a98e022c-bfbd-4375-be09-7063a260366c
  playerICName: John Mew, Inventor of Mewing
  playerOOCName: rumaks
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] I like men and women Bisexual (Dead)

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] John Mew, Inventor of Mewing

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12007
endTick: 1320182
duration: 00:01:25.9665807
fileCount: 2
size: 485997
uncompressedSize: 3518653
endTime: 12:13:25.9893273
...
